.viewAllButton{
	display: inline-block;
    
    color: white;
    padding: 5px 10px;
    width: auto;
    cursor: pointer;}

 .block--latest-news .viewAllButton{
	background-color: #008393;
 }
 .block--events .viewAllButton{
 	background-color: #004b93;
 }

 .page-resources #edit-date-filter-value-wrapper{
  margin-top: 1em;
  margin-bottom: 1em;
 }

 ul.newsletter-block{
  padding: 0;
 }


 ul.newsletter-block li{
  list-style: none;
  display: inline-block;
  background: #018393;
  color: white;
  padding: .3em 1.5em;
  cursor: pointer;
  margin-right: .5em;
  transition: all .3s ease;
  transform: scale(1);
 }
 ul.newsletter-block li:hover{
  transform: scale(1.1);
 }
 ul.newsletter-block li:hover,
 ul.newsletter-block li.active{
  list-style: none;
  display: inline-block;
  background: #dc6b21;
  color: white;
  padding: .3em 1.5em;
  cursor: pointer;
  margin-right: .5em;
 }